.upDown span {
  font-size: 4rem;
  padding: 22px 40px;
}

/*----------------------------------------------------------
--------------------------news----------------------------
----------------------------------------------------------*/
.news {
  margin-bottom: 20px;
}

.news_box {
  border: 1px solid #ccc;
  padding: 8px 32px;
}

.news_row {
  display: -ms-flexbox;
  display: flex;
  padding: 24px 0;
}

.news_row + .news_row {
  border-top: 1px solid #ccc;
}

.news_row a {
  width: calc(100% - 120px);
}

.news_row a:hover {
  text-decoration: underline;
}

.news_day {
  width: 180px;
}


#api .upDown span{
  padding: 22px 0;
  font-size: 3.2rem;
}